<?php

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('70');	//判断登录和权限
$growthExp = new GrowthExp();
$growthExpWay = new GrowthExpWay();
$growthExpWayPackage = new GrowthExpWayPackage();;
if($_POST['action'] =='save') {
    if($_POST['data']) {
        $data = $_POST['data'];
        foreach ($data as $wp) {
            $growthExpWayPackage->saveData($wp);
            $logMessage = "保存房豆设置，data：".  json_encode($wp);
            $operateRecord->insertData('70', 'insert or update', 
                $logMessage, $_SESSION['esfadmin']['username']);
        }
    }
    
}
$result = array('result'=>'1');
echo json_encode($result);


?>
